@charset "utf-8";
/* CSS Document */
/*video-list*/
.i-video {
    position: relative;
    height: auto;
    overflow: hidden;
    background: #eee;
}
.i-video .menu-bar {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 50%;
    width: 120px;
    display: inline-block;
    height: auto;
    overflow: hidden;
    margin-left: 510px;
    margin-top: 25px;
    box-sizing: border-box;
    border-top: 8px solid #eccb00;
}
.i-video .menu-bar.fix {
    position: fixed;
}
.i-video .menu-bar ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #ccc;
    box-sizing: border-box;
    padding: 10px;
    visibility: visible;
}
.i-video .menu-bar li {
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 22px;
    color: #333;
    line-height: 2;
    text-decoration: underline;
}
.i-video .menu-bar a {
    color: inherit;
}
.i-video .s-row {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 29px;
}
.i-video .s-t, .i-video .s-c {
    height: auto;
    overflow: hidden;
}
.i-video .s-t h3 {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 22px;
    font-weight: 600;
    line-height: 44px;
    color: #333;
}
.i-video .s-t h3:after {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    overflow: hidden;
    background: #eccb00;
}
.i-video .s-c {
    margin-top: 20px;
}
.i-video .s-c ul {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.i-video .s-c .s-classify li {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    font-size: 16px;
    color: #333;
    margin: 0 30px;
}
.i-video .s-c .s-classify li:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: -12px;
    top: 50%;
    width: 6px;
    height: 6px;
    overflow: hidden;
    background: #333;
    margin-top: -3px;
    box-sizing: border-box;
    border-radius: 50%;
}
.i-video .s-c .s-classify a {
    color: inherit;
}
.i-video .s-c .s-classify a:hover {
    text-decoration: underline;
}
.i-video .s-c .s-video .row-item {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 14px;
    border-bottom: 1px dashed #ccc;
}
.i-video .s-c .s-video li {
    width: 300px;
    height: auto;
    overflow: hidden;
}
.i-video .s-c .s-video li .s-pic, .i-video .s-c .s-video li .s-info {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.i-video .s-c .s-video li .s-pic img {
    display: block;
    width: 100%;
}
.i-video .s-c .s-video li .s-info {
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 20px;
}
.i-video .s-c .s-video li .s-info h3 {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #333;
}
.i-video .s-c .s-video li .s-info a {
    color: inherit;
}
/*video-box*/
.video-box {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: all ease-out 0.3s;
}
.video-box.on {
    visibility: visible;
    opacity: 1;
}
.video-box.on .s-main {
    opacity: 1;
}
.video-box .s-main {
    position: relative;
    width: 900px;
    height: auto;
    overflow: hidden;
    opacity: 0;
    transition: all ease-out 0.8s;
}
.video-box .s-main video {
    width: 100%;
}
.video-box .s-main .video-close {
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    border-radius: 50%;
    font-size: 24px;
    line-height: 1;
    text-align: center;
    color: #333;
}
